@charset "UTF-8";
.pc {}
.sp {display: none !important;}

.aside_trigger {height: 0px;}
.scrolltop_trigger {height: 0px;}


.sec_04, .sec_05, .sec_06 {padding: 150px 0 100px 0;}

/*** common color ***/
:root{
--green:rgb(8,135,22);
--green_dk:rgb(0,135,62);
--green_hi:rgb(60,160,60);
--red:rgb(255,0,0);
--orange:rgb(245,155,0);
--orange_hi:rgb(222,111,0);
}

.bg_green {background-color: rgb(8,135,22) !important;}
.bg_green_hi {background-color: rgba(8,135,22,0.2) !important;}
.bg_or {background-color: rgb(222,111,0) !important;}


/*** common flex ***/
.flexbox {
display: flex;
flex-wrap: wrap;
}

.f_start {align-items: flex-start;}
.f_center {align-items:center !important;}
.f_stretch {align-items:stretch !important;}
.f_end {align-items:flex-end;}
.f_reverse {flex-direction: row-reverse;}
.nowrap {flex-wrap: nowrap;}
.between {justify-content: space-between;}
.around {justify-content: space-around;}
.center {justify-content: center !important;}


/*** common titles ***/
.titles {text-align: center;}
.titles p.title01 {font-size: 550%; font-weight: 800; color: rgba(8,135,22,0.25); font-family: Urbanist, sans-serif;}
.titles p.title02 {font-size: 125%; font-weight: 900; color: rgba(55,55,55,0.5);}
.titles p.title03 {font-size: 200%; font-weight: 900; color: rgba(55,55,55,1.0);}

.titles p.title01_rev {font-size: 550%; font-weight: 800; color: rgba(255,255,255,0.25); font-family: Urbanist, sans-serif;}
.titles p.title02_rev {font-size: 125%; font-weight: 900; color: rgba(255,255,255,0.5);}
.titles p.title03_rev {font-size: 200%; font-weight: 900; color: rgba(255,255,255,1.0);}


/*** header ***/
header {
display: flex;
justify-content:space-between;
align-items: flex-start;
width: 100%;
height:10vw;
background:url("../img/bg_header_wave.svg") left top / contain no-repeat;
position: fixed;
z-index: 10000;
}

header figure { width: 200px; margin:30px 0px 50px 40px;}
header figure img {width: 100%;}

header menu {
display: flex;
justify-content: flex-end;
margin-top: 50px;
font-size: 15px;
flex-grow: 2;
margin-right: 2em;
}

header menu li {
margin:0 1.1em;
font-weight: 600;
transition: ease 0.3s all;
}

header menu li:hover {
margin-top:-3px;
}

header menu li a {
display: block;
padding: 0;
}

header menu li a i {
color: var(--green);
}

header a.tel {
display: block;
padding: 0.5em 1.25em 0.8em 1.5em;
margin:25px 40px 0 0;
font-size: 13px;
font-weight: 800;
background-image: linear-gradient(165deg, rgba(255,150,0,1.0), rgba(220,100,0,1.0));
border-radius: 12px;
color: white;
transition: ease 0.3s;
}

header a.tel .number {
font-size: 256%;
font-family:Urbanist, "sans-serif";
font-weight: 800;
letter-spacing: 1px;
margin-top:4px;
}

header a.tel .number i {
font-size: 75%; vertical-align: 8%;
}

header a.tel:hover {
margin-top: 22px;
background-image: linear-gradient(165deg, rgba(255,180,0,1.0), rgba(220,80,0,1.0));
}

#nav_btn {display: none;}
#global_menu {display: none;}

/*** section KV ***/
section.KV {
position: relative;
z-index: 1;
width: 100%;
height: 100vh;
background: url("../img/kv/pixta_30193127.jpg") center center / cover no-repeat;
}

section.KV p.catchcopy {
font-family: 'Klee One' , serif;
writing-mode: vertical-rl;
font-size: 220%;
background: rgba(255,255,255,0.88);
padding: 0.3rem 1rem;
position: absolute;
top:10vw;
right: 20vw;
}

section.KV p.catchcopy_2 {
font-family: 'Klee One' , serif;
writing-mode: vertical-rl;
font-size: 220%;
background: rgba(255,255,255,0.88);
padding: 1rem;
position: absolute;
top:38vw;
right: calc(20vw + 4rem);
}

section.KV p.catchcopy_3 {
font-family: 'Klee One' , serif;
writing-mode: vertical-rl;
font-size: 220%;
background: rgba(255,255,255,0.88);
padding: 1rem;
position: absolute;
top:20vw;
right: calc(20vw + 4rem);
}

section.KV::after {
content: '';
position: absolute;
width: 100%;
height: 7.1vw;
background:url("../img/bg_KVbot_wave.svg") left bottom / 102% no-repeat;
bottom:0;
}


/*** KV title ***/
div.titlebox {
position: absolute;
z-index: 2;
font-family: 'Klee One' , serif;
background: rgba(255,255,255,0.88);
padding: 1.2rem;
bottom:2.5vw;
left: 10vw;
}

div.titlebox p.inner {
border: solid 1px rgba(0,0,0,0.88);
padding:1.2rem;
}

div.titlebox p.inner span.large {font-size: 360%; padding-top: 1rem; display: inline-block; letter-spacing: 0.1rem;}
div.titlebox p.inner span.small {font-size: 185%; padding-top: 1rem; display: inline-block; letter-spacing: 0.25rem;}


/*** main ***/
main {}



/*** section 01 ***/
section.sec_01 {
}

section.sec_01 .flexbox {
width: 100%;
padding-top:150px;
padding-bottom:150px;
}

section.sec_01 .flexbox .left {
width: calc(50% - 10vw);
padding-left: 10vw;
text-align: justify;
font-size: 18px;
}

section.sec_01 .flexbox .left h3 {
border-bottom: solid 1px rgba(0,0,0,0.5);
font-size: 200%;
font-weight: 600;
color: rgba(55,55,55,1.0);
}

section.sec_01 .flexbox .left h3 span {
font-size: 60%;
color: rgba(55,55,55,0.5);
}

section.sec_01 .flexbox .right {
width: calc(50% - 8vw - 50px);
padding-right: 8vw;
}

section.sec_01 .flexbox .right figure {width: 100%; height: calc((42vw - 50px) *0.667);}
section.sec_01 .flexbox .right figure img {width: 100%;}

section.sec_01 .flexbox .right figure.photoframe_1 {position: relative;}
section.sec_01 .flexbox .right figure.photoframe_1::after {
content: '';
display: block;
position:relative;
width: 100%;
height: 100% !important;
background:url("../img/photoframe_1.svg") center center / cover no-repeat;
bottom:100%;
}


/*** section 02 ***/
section.sec_02 {
position: relative;
width: 100%;
height: auto;
background: rgba(8,135,22,0.2) url("../img/bg_sec01.svg") center top / 100vw no-repeat;
margin-top:7.1vw;
padding-bottom: 100px;
}

section.sec_02::before {
content: '';
position: absolute;
width: 100%;
height: 7.1vw;
background:url("../img/bg_sec02_top.svg") left bottom / 102% no-repeat;
top:-7.1vw;
}

section.sec_02 div.titles {
padding:100px 0 50px;
}

section.sec_02 figure.photo {width: 708px; margin: 0 calc((100% - 708px) / 2) 50px;}
section.sec_02 figure.photo img {width: 100%;}

section.sec_02 .flexbox.flex2 {
width: 85%; 
margin-left: 7.5%; 
margin-right: 7.5%;
}

section.sec_02 .flexbox2 {
width: calc((100% / 2) - 20px - 40px); 
margin-bottom: 40px;
padding:20px;
background: white;
border-radius: 20px;
overflow: hidden;
display: flex;
flex-wrap: wrap;
align-items: center;
}


section.sec_02 .flexbox2 figure {width: 150px; height: 150px;}
section.sec_02 .flexbox2 figure img {width: 100%; height: 100%; border-radius: 50%; object-fit: cover;}
section.sec_02 .flexbox2 .sub_title {
width: calc(100% - 150px - 2rem);
margin-left: 2rem;
}
section.sec_02 .flexbox2 .sub_title h4 {font-weight: 900;font-size: 150%;}
section.sec_02 .flexbox2 .sub_title h5 {font-weight: 900;font-size: 125%; color: rgba(55,55,55,0.5); text-align: right;}

section.sec_02 .flexbox2 dl.accordion {
width: 100%;
margin-top:20px;
}
section.sec_02 .flexbox2 dl.accordion dt.open_btn {}
.open_btn {
position: relative;
display: block;
cursor:pointer;
background-color: rgba(8,125,22,0.2);
padding: 0.5rem 1.5rem;
border-radius: 1rem;
font-weight: 900;
color:rgba(8,125,22,0.65);
}

.open_btn::after {
position: absolute;
font-family: "Font Awesome 6 Free"; 
content:"\f055";
font-weight:900; 
right:1.5rem;
}

.open_btn.active::after {
content:"\f056";
}
section.sec_02 .flexbox2 dl.accordion dd  {
display: none;
margin-top:20px;
text-align: justify;
}


/*** section 03 ***/
section.sec_03 {
position: relative;
width: 100%;
height: auto;
background: var(--green_hi);
margin-top:7.1vw;
padding-bottom: 100px;
padding-top: 100px;
}

section.sec_03::before {
content: '';
position: absolute;
width: 100%;
height: 7.1vw;
background:rgba(8,135,22,0.2) url("../img/bg_sec03_top.svg") left bottom / 102% no-repeat;
top:-7.1vw;
}

section.sec_03 div.titles {
width: 50%;
margin-left: 5vw;
text-align: left;
}

section.sec_03 div.titles figure.icons {width: 70%; margin-top: 2rem;}
section.sec_03 div.titles figure.icons img {width: 100%;}

section.sec_03 figure.photo {width: calc(50% - 5vw - 10vw); margin-right: 10vw;}
section.sec_03 figure.photo img {width: 100%;}

section.sec_03 .flexbox.flex1 {width: 90%; margin-left: 5%; margin-right: 5%;}
section.sec_03 .flexbox.flex2 {width: 80%; margin-left: 10%; margin-right: 10%;}

section.sec_03 .flexbox3 {
position: relative;
width: calc((100% / 3) - 24px); 
margin-bottom: 36px;
background: white;
border-radius: 20px;
}
section.sec_03 .flexbox3::before {
position: absolute;
font-family: "Font Awesome 6 Free"; 
content:"\f00c";
font-weight: 900;
font-size: 400%;
color: rgba(255,150,0,1.0);
left: calc(50% - 0.5em);
top:-0.1em;
}

section.sec_03 .flexbox3::after {
content: '';
position: absolute;
width: 90px;
height:120px;
background: url("../img/sec03_staff.png") left bottom / contain no-repeat;
bottom:0;
left:-15px;
}

section.sec_03 .flexbox3 p {
text-align: center;
font-size: 112.5%;
font-weight: 600;
padding:2rem 0 2rem 2rem;
line-height: 2rem;
  text-decoration: underline;
  text-decoration-color: rgba(255,150,0,0.5); /* 下線の色 */
  text-decoration-thickness: 3px; /* 下線の太さ */
  text-underline-offset: 3px; /* 文字と下線の間隔 */
  text-decoration-style: wavy; /* 線の種類（wavy: 波線, dotted: 点線, dashed: 破線） */
}


/*** section 04 ***/
section.sec_04 .flow_top {
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items:center;
width: calc(100%  - 40px);
background: url("../img/sec04_line.svg") center center / 10px repeat-x;
margin: 100px 20px 0;
}

section.sec_04 .flow_top .steps {
width: 22%;
text-align: center;
}

section.sec_04 .flow_top .steps p.box {
padding:0.5rem 1.5rem 0.6rem;
background: var(--green);
color: white;
font-weight: 900;
display: inline-block;
border-radius: 2rem;
}

section.sec_04 .flow_top .steps figure {width: 30px; height: 30px; margin: 2rem auto;}
section.sec_04 .flow_top .steps figure img {width: 30px; height: 30px;}

section.sec_04 .flow_top .steps h5 {font-weight: 900; font-size: 125%; padding-bottom: 0.8rem;}


section.sec_04 .flow_bot {
width: calc(960px - 4rem);
margin:20px calc((100% - 960px) / 2);
background: white;
border-radius: 20px;
display: flex;
flex-wrap: wrap;
align-items: center;
padding:2rem;
justify-content: space-between;
}

section.sec_04 .flow_bot figure { width: 320px; height: auto;}
section.sec_04 .flow_bot figure img { width: 100%;}

section.sec_04 .flow_bot .right {width: calc(100% - 320px - 20px);}
section.sec_04 .flow_bot .right p.sub_title {
font-weight: 900; font-size: 125%; padding-bottom: 0.8rem;
}
section.sec_04 .flow_bot .right p.sub_title span {
background: var(--green);
color: white;
padding:0.3rem 1.2rem 0.4rem;
border-radius: 2rem;
font-size:14px;
}



/*** section 05 ***/
section.sec_05 .pricebox {
width: 100%;
}

section.sec_05 .pricebox .price_case .case_inner {
display: flex;
flex-wrap: wrap;
width: auto;
min-height:37em;
margin:100px 20px;
background: rgba(8,135,22,0.2);
border-radius: 15px;
align-content: flex-start;
}

section.sec_05 .pricebox .price_case h3.price_title {
display: inline-block;
width: 100%;
background: var(--green_hi);
color: white;
font-size: 120%;
font-weight: 600;
padding:0.8em 1.5em 0.6em !important;
border-radius: 15px 15px 0 0;
max-height: 1.8em !important;
}

section.sec_05 .pricebox .price_case .price_L {
width: calc(40% - 45px);
padding:30px 15px 30px 30px;
}

section.sec_05 .pricebox .price_case .price_L img {width:100%;}

section.sec_05 .pricebox .price_case .price_R {
width: calc(60% - 45px);
padding:30px 30px 30px 15px;
}

.price_R .price_sub_title {
font-size: 110%;
font-weight: 600;
margin-bottom: 20px;
}

.price_R ul li {font-size: 14px;}

.price_R .kaisyu {
display: inline-block;
background: var(--green_hi);
font-weight: 600;
color:white;
padding:0.25em 1.5em 0.35em;
margin:0.5rem 1rem 0.5rem 0;
border-radius: 1.5rem;
font-size: 14px;
}

.price_R .track {
display: inline-block;
background: var(--green_hi);
font-weight: 600;
color:white;
padding:0.25em 1.5em 0.35em;
margin:0.5rem 1rem 0.5rem 0;
border-radius: 1.5rem;
font-size: 14px;
}

.price_R .staff {
display: inline-block;
background: var(--green_hi);
font-weight: 600;
color:white;
padding:0.25em 1.5em 0.35em;
margin:0.5rem 1rem 0.5rem 0;
border-radius: 1.5rem;
font-size: 14px;
}

.price_R .bill {
display: inline-block;
background: var(--orange);
font-weight: 600;
color:white;
padding:0.25em 1.5em 0.35em;
margin:0 1rem 0 0;
border-radius: 1.5rem;
}

.price_R .pricefix {
display: inline-block;
}

span.cost {
font-size: 22px;
font-weight: 900;
margin-left: 20px;
vertical-align: -10%;
}

span.yen {
font-size: 15px;
font-weight: 600;
margin-left: 4px;
}

span.costfix {
font-size: 32px;
font-weight: 900;
margin-left: 20px;
vertical-align: -25%;
}

section.sec_05 .pricebox hr.dotline {
display: block;
width: 100%;
border-top: dotted 2px var(--green_hi);
margin-top:1rem;
margin-bottom: 0rem;
}












/*** section 06 ***/
section.sec_06 .faqbox {
width: 70%;
margin:10px 15%;
}

section.sec_06 .faqbox dl dt {font-size: 120%;}

section.sec_06 .faqbox dl.accordion {
width: 100%;
background-color: white;
padding: 1rem 1.5rem;
border-radius: 1rem;
}
section.sec_06 .faqbox dl.accordion dt.open_btn {}
section.sec_06 .faqbox .open_btn {
position: relative;
display: block;
cursor:pointer;
background-color: white;
font-weight: 600;
color:rgba(88,88,88,1.0);
}

section.sec_06 .faqbox .open_btn::after {
position: absolute;
font-family: "Font Awesome 6 Free"; 
content:"\f055";
font-weight:900;
font-size: 120%; 
right:1.5rem;
}

section.sec_06 .faqbox .open_btn.active::after {
content:"\f056";
}
section.sec_06 .faqbox dl.accordion dd  {
display: none;
margin-top:20px;
margin-left: 1.5rem;
text-align: justify;
}



/*** contact form ***/
section.contact_form {
width: 100%;
padding:100px 0;
background: rgb(60,160,60) url("../img/bg_sec01.svg") center center / contain no-repeat;
}

section.contact_form div.title {text-align: center;}

section.contact_form form.form_inner {
width: 688px;
padding:30px 40px;
margin-left: calc((100% - 768px) / 2);
background-color: white;
border-radius: 20px;
}


/*** section area ***/
section#area {
position: relative;
width: calc(100% - 20vw);
height: auto;
padding:100px 10vw;
background-color: rgba(250,250,250,1.0);
}



section#area div.flexbox {margin-top: 100px;}
section#area .flexbox .left {width: 65%;}
section#area .flexbox .right {width: 30%;}
section#area .flexbox .right img {width: 100%;}

section#area .flexbox .left .pref {font-size: 165%; color: var(--green); font-weight: 600;}
section#area .flexbox .left .city {padding-top:10px; text-align: justify;}



/*** footer ***/
footer {
position: relative;
width: calc(100% - 120px);
height: auto;
background-color: var(--green);
color: white;
display: flex;
flex-wrap: wrap;
align-content: flex-start;
padding: 100px 60px;
}

footer.thankspage {
padding: 100px 60px 0 60px !important;
}

footer .left {width: 30%; margin-top:-1em;}
footer .center1 {width: 22.5%;}
footer .center2 {width: 22.5%;}
footer .right {width: 25%;}

footer .left figure.footer_logo {width: 200px;}
footer .left figure.footer_logo img {width: 100%;}

footer .center1 ul li, footer .center2 ul li {line-height: 2rem; transition: ease 0.3s all;}
footer .center1 ul li:hover, footer .center2 ul li:hover {margin-left:5px;}

footer div.copyright {
width: calc(100% + 120px);
background: rgba(0,0,0,0.2);
color: rgba(255,255,255,0.5);
position: relative;
margin:80px -60px 20px -60px;
padding:20px 60px;
font-size: 13px;
letter-spacing: 1px;
}
footer.thankspage div.copyright {
margin:80px -60px 0 -60px !important;
}

footer .right figure.footer_banner {width: 160px; margin: 10px 0;}
footer .right figure.footer_banner img {width: 100%;}

a.scrolltop {
position: relative;
opacity: 0;
width:80px;
height: 80px !important;
bottom:150px;
right:30px;
background: rgba(0,135,62,0.5);
z-index: 9999999998;
color:white;
font-size: 15px;
border:solid 1px white;
line-height: 1.2em;
letter-spacing: 1px;
text-align: center;
transition: ease 0.5s all;
}
a.scrolltop.fixed {
position: fixed;
opacity: 1;
transition: ease 0.5s all;
}
a.scrolltop:hover {bottom:155px;}
a.scrolltop p {margin-top:20px;}


/*** aside PR ***/

aside.asidePR {
position: relative;
opacity: 0;
transition: ease 0.5s all;
z-index: 9999999999;
}
aside.asidePR.fixed {
position: fixed;
width: 100%;
height:120px;
background: linear-gradient(165deg, rgba(255,150,0,1.0), rgba(220,100,0,1.0));
bottom: 0;
left: 0;
opacity: 1;
transition: ease 0.5s all;
}

aside.asidePR .inner {
display: flex;
flex-wrap: wrap;
justify-content: center;
width: calc(100% - 60px);
margin: 20px 30px 0 30px;
}

aside.asidePR .inner figure.PR_left {
width:140px;
height:140px;
margin-top: -40px;
margin-right: 70px;
}

aside.asidePR .inner figure.PR_left img {width:100%;}
aside.asidePR .inner .PR_center {width: 18rem; margin-right: 70px;}
aside.asidePR .inner .PR_right {width: 29rem;
background: rgba(255,255,255,0.8);
border-radius: 15px;
margin-bottom: 20px;
text-align: center;
padding-top: 1rem;
}

aside.asidePR .inner .PR_right:hover {opacity: 1.0;  background:rgba(255,255,255,1.0); }

aside.asidePR .PR_center {color: white;}
aside.asidePR .PR_center .text01, aside.asidePR .PR_center .text03 {font-size: 13px; font-weight: 600;}
aside.asidePR .PR_center .text02 {
font-size: 230%;
font-family:Urbanist, "sans-serif";
font-weight: 800;
letter-spacing: 1px;
margin-top:4px;
}
aside.asidePR .PR_center .text02 i {font-size: 75%; vertical-align: 8%;}

aside.asidePR .inner .PR_right .uketsuke {
display: inline-block;
padding:0.1em 1.2em 0.15em 1.2em;
border-radius: 2em;
background: var(--green_hi);
color:white;
font-size: 14px;
font-weight: 600;
letter-spacing: 1px;
margin-right: 1rem;
}

aside.asidePR .inner .PR_right .mailorder {
display: inline-block;
font-size: 135%;
font-weight: 900;
vertical-align: -0.1em;
}

aside.asidePR .inner .PR_right .mailorder i {
font-size: 120%; vertical-align: -0.08em; padding-right: 0.2em !important; color:var(--green_hi);
}



/*** 装飾線 ***/
.underline {background: linear-gradient(transparent 70%, rgba(0,0,0,0.1) 30%);}
.redline {background: linear-gradient(transparent 60%, rgba(122,3,3,0.15) 40%);}



/*** thanks page ***/
section.thanks {
padding:100px 10vw;
}
section.thanks a {font-weight: 600; color: var(--green);}



/*** for iPad ***/
@media screen and (max-width:1080px) {

header figure { width: 180px; margin:25px 0px 50px 30px;}
header figure img {width: 100%;}

header menu {
margin-top: 45px;
font-size: 13px;
}

header menu li {
margin:0 0.75em;
}

header a.tel {
padding: 0.5em 1.25em 0.8em 1.5em;
font-size: 12px;
}

header a.tel .number {
font-size: 240%;
letter-spacing: 1px;
margin-top:4px;
}

header a.tel .number i {
font-size: 75%; vertical-align: 8%;
}

header a.tel:hover {
margin-top: 22px;
}

section.sec_02 .flexbox2 .sub_title {
width: calc(100% - 150px - 2rem);
margin-left: 2rem;
}
section.sec_02 .flexbox2 .sub_title h4 {font-weight: 900;font-size: 150%;}
section.sec_03 .flexbox3::after {
left:-25px;
}

span.cost {
font-size: 18px;
font-weight: 900;
margin-left: 10px;
vertical-align: -10%;
}
span.costfix {
font-size: 26px;
font-weight: 900;
margin-left: 20px;
vertical-align: -25%;
}


aside.asidePR .inner {
display: flex;
flex-wrap: wrap;
justify-content: center;
width: calc(100% - 0px);
margin: 20px 0px 0 0px;
}

aside.asidePR .inner figure.PR_left {
width:140px;
height:140px;
margin-top: -40px;
margin-right: 50px;
}

aside.asidePR .inner figure.PR_left img {width:100%;}
aside.asidePR .inner .PR_center {width: 24rem; margin-right: 70px;}
aside.asidePR .inner .PR_right {width: 32rem;
background: rgba(255,255,255,0.8);
border-radius: 15px;
margin-bottom: 20px;
text-align: center;
padding-top: 1.7rem;
}

aside.asidePR .inner .PR_right:hover {opacity: 1.0;  background:rgba(255,255,255,1.0); }

aside.asidePR .PR_center {color: white;}
aside.asidePR .PR_center .text01, aside.asidePR .PR_center .text03 {font-size: 13px; font-weight: 600;}
aside.asidePR .PR_center .text02 {
font-size: 230%;
font-family:Urbanist, "sans-serif";
font-weight: 800;
letter-spacing: 1px;
margin-top:10px;
margin-bottom:10px;
}
aside.asidePR .PR_center .text02 i {font-size: 75%; vertical-align: 8%;}

aside.asidePR .inner .PR_right .uketsuke {
display: inline-block;
padding:0.15em 1.2em 0.15em 1.2em;
border-radius: 2em;
background: var(--green_hi);
color:white;
font-size: 14px;
font-weight: 600;
letter-spacing: 1px;
margin-right: 1rem;
}

aside.asidePR .inner .PR_right .mailorder {
display: inline-block;
font-size: 135%;
font-weight: 900;
vertical-align: -0.1em;
}

aside.asidePR .inner .PR_right .mailorder i {
font-size: 120%; vertical-align: -0.08em; padding-right: 0.2em !important; color:var(--green_hi);
}

}


/*** for iPad ***/
@media screen and (max-width:810px) {



}




